package vn.azteam.tpf.service.mapper;

import vn.azteam.tpf.domain.*;
import vn.azteam.tpf.service.dto.TBCountryDTO;

import org.mapstruct.*;

/**
 * Mapper for the entity TBCountry and its DTO TBCountryDTO.
 */
@Mapper(componentModel = "spring", uses = {})
public interface TBCountryMapper extends EntityMapper<TBCountryDTO, TBCountry> {



    default TBCountry fromId(Long id) {
        if (id == null) {
            return null;
        }
        TBCountry tBCountry = new TBCountry();
        tBCountry.setId(id);
        return tBCountry;
    }
}
